[Closed] Support Eclipse 3.1.1?

Home Forums Archived Forums MyEclipse Archived Eclipse News [Closed] Support Eclipse 3.1.1?

This topic contains 2 replies, has 2 voices, and was last updated by Profile photo of zigaskalar zigaskalar 9 years, 6 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #245110
    Profile photo of zigaskalar
    zigaskalar
    Member

    Hello!

    Does MyEclipse 4.1GA support Eclipse 3.1.1.

    Thnx, Ziga

    #245111
    Profile photo of Brian Fernandes
    Brian Fernandes
    Moderator

    Ziga,

    Yes, Eclipse 3.1.1 is fully supported.

    Best,
    Brian.

    #245122
    Profile photo of zigaskalar
    zigaskalar
    Member

    Thank you Brian for answer.

    Best,
    Ziga

Viewing 3 posts - 1 through 3 (of 3 total)

The forum ‘Eclipse News’ is closed to new topics and replies.